/*
 * Class EV_FONT_I
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1133 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1133 [] = {0xFF01,1551,1132,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1133 [] = {0xFF01,1132,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1133 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1133 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1133 [] = {0xFF01,1132,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1133 [] = {0xFF01,1132,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1133 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1133 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1133 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1133 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1133 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1133 [] = {0xFF01,1132,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1133 [] = {0xFF01,0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1133 [] = {0xFF01,1648,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1133 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1133 [] = {0xFF01,0xFFF9,4,840,869,869,869,869,0xFFFF};


static const struct desc_info desc_1133[] = {
	{EIF_GENERIC(NULL), 26766, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1133), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1133), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1133), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1133), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1133), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1133), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1133), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1133), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1133), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1133), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1133), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1133), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08D9 /*1132*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1133), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1133), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0787 /*963*/), 26761, 0},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 8},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12967, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12968, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12969, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12970, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12971, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12972, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12973, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12974, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26763, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1133), 26764, 4},
	{EIF_GENERIC(NULL), 26765, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1133), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_1133), 26759, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26762, 0xFFFFFFFF},
};
void Init1133(void)
{
	IDSC(desc_1133, 0, 1132);
	IDSC(desc_1133 + 1, 1, 1132);
	IDSC(desc_1133 + 32, 1513, 1132);
	IDSC(desc_1133 + 59, 984, 1132);
	IDSC(desc_1133 + 73, 1254, 1132);
}


#ifdef __cplusplus
}
#endif
